标签: wordpress4.9.2漏洞

视频 | WordPress通杀DoS漏洞CVE-2018-6389 可DoS攻击过去9年所有WordPress网站

漏洞出在load-scripts.php文件中,作者给出了poc视频及修补脚本,即使没有大量的恶意流量,也可以被攻击者利用,但Wordpress团队拒绝承认这个漏洞。[……]

继续阅读